Subject: Re: [PATCH] ASoC: multi-component - Drop board-n8x0.c changes

From: Mark Brown <[email-masked]>
Date: Tue, 17 Aug 2010 11:12:49 +0100

On Tue, Aug 17, 2010 at 09:58:02AM +0300, Jarkko Nikula wrote:
> These will conflict with queued changes to board-n8x0.c coming from
> linux-omap tree. Only side effect from this dropping is that the integrated
> digital microphone on Nokia N810 will stop working when ASoC multi-component
> is merged.
> 
> As currently the N810 is not very usable in mainline, I consider this as a
> minor issue that can be fixed in linux-omap tree the after the
> multi-component is merged.
> 
> Signed-off-by: Jarkko Nikula <[email-masked]>

Applied, thanks.  Note that m-c is now the mainline for ASoC.